.ofcourseForm form .ss-uploadfield .middleColumn {
  min-width: 200px;
}
.innerAds {
    float:right; 
    display: inline! Important;
}

.innerAds img {
    padding-left:10px;
    width:100%;
    max-width:240px; 
}
.ofcourseForm  {
    padding: 0 !important;
    margin: 0 !important;
    width: 100%;
}
.ofcourseForm form {
  max-width: 600px;
  width: 100%;
}

.ofcourseForm form input.text, .ofcourseForm form textarea, .ofcourseForm form .textajaxuniquetext, 
.ofcourseForm form select, .ofcourseForm form .TreeDropdownField   {
  min-width: 180px;
  max-width: 800px;
  padding: 6px 5px;
  font-size: 12px;
  background-color: #fff;
  border: 1px solid #dad9d9;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  height: 35px;
}

.ofcourseForm form #Form_Form_StartDate-date, .ofcourseForm form #Form_Form_EndDate-date    {
  min-width: 100px;
  max-width: 100px;
}
.ofcourseForm form #Form_Form_StartDate-time, .ofcourseForm form #Form_Form_EndDate-time    {
  min-width: 60px;
  max-width: 60px;
}

Form_Form_StartDate-time


.ofcourseForm form li {
    display: inline-block;
    padding-right: 20px;
}

.ofcourseForm input[type="submit"] {
        background: #e26c09;
        color: #fff;
        display: inline-block;
        border-radius: 4px;
        padding: 15px 70px;
        margin-top: 30px;
        margin-bottom: 10px;
        letter-spacing: 1px;
        border: none;
        font-size: 15px;
        margin-right: 10px;
        text-transform:initial;
        float:right;
    }
.ofcourseForm input[type="submit"]:hover {
        background: #e57c23;
        color: #fff;
    }    

.ofcourseForm .formHeader {
  color:#e26c09;
  text-align: center; 
  font-size: 38px; 
  line-height: 45px; 
  font-weight: 600;  
}

.ofcourseForm .formDescription {
  text-align: center; 
  padding-top: 20px;
  line-height: 50px; 
  border-bottom: 1px solid #767575;
  margin-bottom: 10px;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
 }
 
.listingTable .listingdetails {
  padding: 4px 0px;
  border-bottom: 1px solid #EEE;
}

.listingTable .lbl {
  color:#e26c09;
}


.listingTable .enq .btnenq  {
        float: right;
        background: #e26c09;
        color: #fff;
        display: inline-block;
        border-radius: 4px;
        padding: 8px 15px;
        margin-top: 10px;
        margin-bottom: 10px;
        letter-spacing: 1px;
        border: none;
        font-size: 15px;
        border-radius:5px;
        -moz-border-radius:5px;
        -webkit-border-radius:5px;
    }
    
    .listingTable .row-fluid a.btnenq:hover {
        background: #e57c23;
        color: #fff;
        text-decoration:none;
    } 
    .listingTable .row-fluid a.btnenq:after {
        background: #001b54;
        text-decoration:none;
    }


    #Form_sendEnquiry {
        width: 100%;
    }
    
    #Form_sendEnquiry input.text, #Form_sendEnquiry .textajaxuniquetext, #Form_sendEnquiry select {
        max-width: 97%;
    }
    #Form_sendEnquiry textarea {
        max-width: 100%;
    }   
    
    #enModal h4 {
        color: #e26c09;
        font-size: 20px; 
        font-weight: 600; 
    }
    
    
#ui-timepicker-div .ui-timepicker-table td a {
  width: 2em;
}  


#Form_Form_CheckCity li {
    display: inline-block;
    margin-right: 5px;
}